xterm*Background:black
xterm*Foreground:white
xterm*cursorColor:green
!xterm*pointerShape:arrow
!xterm*pointerColor:blue
xterm*VT100.geometry:80x32
xterm*faceName:Terminus:style=Regular:size=9
!xterm*font:-*-terminus-medium-*-*-*-14-*-*-*-*-*-*-*
!xterm*faceName:Inconsolata:style=Regular:size=11
!xterm*font:-*-dina-medium-r-*-*-16-*-*-*-*-*-*-*
!xterm*renderFont:false
xterm*dynamicColors:true
xterm*utf8:2
xterm*eightBitInput:true
xterm*saveLines:4096
xterm*scrollKey:true
xterm*scrollTtyOutput:false
xterm*scrollBar:true
xterm*rightScrollBar:true
xterm*jumpScroll:true
xterm*multiScroll:true
xterm*toolBar:false
xterm*locale:true
xterm*termName:xterm-256color
xterm*metaSendsEscape:true

urxvt*font:-xos4-terminus-*-*-*-*-12-*-*-*-*-*-*-*
!urxvt*depth: 32
!urxvt*background: rgba:0000/0000/0200/c800
!urxvt*transparent: false

!URxvt.depth: 32
!URxvt.background: [95]#000000
!!urxvt*shading: 60

URxvt*inheritPixmap: true
! URxvt*transparent: true
! URxvt*shading: 0 to 99 darkens, 101 to 200 lightens
URxvt*shading: 20

urxvt*saveLines:18192
URxvt.scrollBar: false

URxvt.perl-ext-common: default,selection-to-clipboard,matcher
URxvt.urlLauncher: xdg-open
URxvt.underlineURLs: true
URxvt.matcher.button:     1
URxvt.matcher.pattern.1:  \\bwww\\.[\\w-]+\\.[\\w./?&@#-]*[\\w/-]
URxvt.matcher.launcher.0: xdg-open

